<?php
/**
 * Dentist Plus About Theme
 *
 * @package Dentist Plus
 */

//about theme info
add_action( 'admin_menu', 'dentist_plus_abouttheme' );
function dentist_plus_abouttheme() {    	
	add_theme_page( __('About Theme Info', 'dentist-plus'), __('About Theme Info', 'dentist-plus'), 'edit_theme_options', 'dentist_plus_guide', 'dentist_plus_mostrar_guide');   
} 

//guidline for about theme
function dentist_plus_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
?>

<style type="text/css">
@media screen and (min-width: 800px) {
.wrap-GT{ display:table;}
.gt-left {float:left; width: 55%; padding: 2%; margin:10px 0 0 15px; background-color:#fff;}
.heading-gt{font-size:18px; color:#0073AA; font-weight:bold; padding-bottom:10px; border-bottom:1px solid #ccc;}
.gt-right {float:right; width: 32%; padding:2%; margin:10px 0 0 15px; background-color:#fff;}
.clear{ clear:both;}
.wrap-GT ul{ margin:0; padding:0;}
.wrap-GT ul li{ list-style: disc inside none;}
.wrap-GT ul li:hover{ color:#0073AA; cursor:pointer;}
}
</style>

<div class="wrap-GT">
	<div class="gt-left">
   		   <div class="heading-gt">
			  <?php esc_attr_e('About Theme Info', 'dentist-plus'); ?>
		   </div>
          <p><?php esc_attr_e('Dentist plus is a free dental WordPress theme. It is perfect for medical ,dental, spa, yoga, health care, hospital and any oher flat business. It is user friendly customizer options. it is Compatible with WooCommerce, Nextgen gallery ,Contact Form 7 and many WordPress popular plugins. ','dentist-plus'); ?></p>
<div class="heading-gt"> <?php esc_attr_e('Theme Features', 'dentist-plus'); ?></div>
 

<div class="col-2">
  <h4><?php esc_attr_e('Theme Customizer', 'dentist-plus'); ?></h4>
  <div class="description"><?php esc_attr_e('The built-in customizer panel quickly change aspects of the design and display changes live before saving them.', 'dentist-plus'); ?></div>
</div>

<div class="col-2">
  <h4><?php esc_attr_e('Responsive Ready', 'dentist-plus'); ?></h4>
  <div class="description"><?php esc_attr_e('The themes layout will automatically adjust and fit on any screen resolution and looks great on any device. Fully optimized for iPhone and iPad.', 'dentist-plus'); ?></div>
</div>

<div class="col-2">
<h4><?php esc_attr_e('Cross Browser Compatible', 'dentist-plus'); ?></h4>
<div class="description"><?php esc_attr_e('Our themes are tested in all mordern web browsers and compatible with the latest version including Chrome,Firefox, Safari, Opera, IE11 and above.', 'dentist-plus'); ?></div>
</div>

<div class="col-2">
<h4><?php esc_attr_e('E-commerce', 'dentist-plus'); ?></h4>
<div class="description"><?php esc_attr_e('Fully compatible with WooCommerce plugin. Just install the plugin and turn your site into a full featured online shop and start selling products.', 'dentist-plus'); ?></div>
</div>

</div><!-- .gt-left -->
	
	<div class="gt-right">			
			<div style="font-weight:bold;">				
				<a href="<?php echo Grace_LIVE_DEMO; ?>" target="_blank"><?php esc_attr_e('Live Demo', 'dentist-plus'); ?></a> | 
				<a href="<?php echo Grace_PRO_THEME_URL; ?>"><?php esc_attr_e('Purchase Pro', 'dentist-plus'); ?></a> | 
				<a href="<?php echo Grace_THEME_DOC; ?>" target="_blank"><?php esc_attr_e('Documentation', 'dentist-plus'); ?></a>
                <div style="height:5px"></div>
				<hr />  
                <ul>
                 <li><?php esc_attr_e('Theme Customizer', 'dentist-plus'); ?></li>
                 <li><?php esc_attr_e('Responsive Ready', 'dentist-plus'); ?></li>
                 <li><?php esc_attr_e('Cross Browser Compatible', 'dentist-plus'); ?></li>
                 <li><?php esc_attr_e('E-commerce', 'dentist-plus'); ?></li>
                 <li><?php esc_attr_e('Contact Form 7 Plugin Compatible', 'dentist-plus'); ?></li>  
                 <li><?php esc_attr_e('User Friendly', 'dentist-plus'); ?></li> 
                 <li><?php esc_attr_e('Translation Ready', 'dentist-plus'); ?></li>
                 <li><?php esc_attr_e('Many Other Plugins  Compatible', 'dentist-plus'); ?></li>   
                </ul>              
               
			</div>		
	</div><!-- .gt-right-->
    <div class="clear"></div>
</div><!-- .wrap-GT -->
<?php } ?>